# MY Projects
Ini adalah project python untuk belajar python tentunya, dan ya gitulah sisanya kita lihat nanti.

| Members | Role |
|---------|------|
| Ihsan   | Dev  | 
| Adnin   | Dev  |
| Salman  | Dev  |